<h2>Operators</h2>
Learn about operators and how to use them !
<div fxLayout="row" fxLayout.xs="column" fxLayoutGap="1rem" class="card-container">
    <mat-card routerLink="/operators/creation">
        <mat-card-header>
            <mat-card-title>Creation operators</mat-card-title>
            <mat-card-subtitle>How to create Observables from scratch (with timers, without, etc.)</mat-card-subtitle>
        </mat-card-header>
        <mat-card-footer>Learn about creation operators !</mat-card-footer>
    </mat-card>
    <!-- <mat-card routerLink="/subjects/async-subject">
        <mat-card-header>
            <mat-card-title>Async subject</mat-card-title>
            <mat-card-subtitle>Emits the last value on completion only (you will get only the last value !)</mat-card-subtitle>
        </mat-card-header>
        <mat-card-footer>Learn about async Subject !</mat-card-footer>
    </mat-card>
    <mat-card routerLink="/subjects/behavior-subject">
        <mat-card-header>
            <mat-card-title>Behavior subject</mat-card-title>
            <mat-card-subtitle>Requires an initial value and emits the current value to new subscribers</mat-card-subtitle>
        </mat-card-header>
        <mat-card-footer>Learn about behavior Subject !</mat-card-footer>
    </mat-card>
    <mat-card routerLink="/subjects/replay-subject">
        <mat-card-header>
            <mat-card-title>Replay subject</mat-card-title>
            <mat-card-subtitle>Same as behavior subject but doesn't require a seed value and allow you to emit multiple last values !</mat-card-subtitle>
        </mat-card-header>
        <mat-card-footer>Learn about replay Subject !</mat-card-footer>
    </mat-card> -->
</div>